<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="<?php echo Yii::app()->createUrl('admin/plugin/nTransitPlugin')?>">
        <img src="<?php echo $imgPath?>/ntransit_logo.svg" height="30" alt="nTransit 5">
    </a>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <?php if(!isset($hash)) {?>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
                 <li class="nav-item <?=!isset($_GET['action']) ? 'active' : ''?>">
                    <a class="nav-link" href="<?php echo Yii::app()->createUrl('admin/plugin/nTransitPlugin')?>">Partners</a>
                </li>
                <li class="nav-item <?=isset($_GET['action']) && $_GET['action'] === 'log' ? 'active' : ''?>">
                    <a class="nav-link" href="<?php echo Yii::app()->createUrl('admin/plugin/nTransitPlugin') . '?action=log'?>">Log</a>
                </li>
                <li class="nav-item <?=isset($_GET['action']) && $_GET['action'] === 'healthcheck' ? 'active' : ''?>">
                    <a class="nav-link" href="<?php echo Yii::app()->createUrl('admin/plugin/nTransitPlugin') . '?action=healthcheck'?>">Health check</a>
                </li>
                <li class="nav-item <?=isset($_GET['action']) && $_GET['action'] === 'settings' ? 'active' : ''?>">
                    <a class="nav-link" href="<?php echo Yii::app()->createUrl('admin/plugin/nTransitPlugin') . '?action=settings'?>">Settings</a>
                </li>
        </ul>
        <ul class="navbar-nav ml-auto">
            <span class="navbar-text" data-toggle="tooltip" title="Dedicated nTransit 5 user">
                <i class="fa fa-user-circle-o" aria-hidden="true"></i> <?php echo $this->getSetting('username')?>
            </span>
        </ul>
    </div>
    <?php } ?>
</nav>
<div class="container-fluid p-4">

    <?php echo $breadcrumbs?>

    <h2><?php echo $header?></h2>

    <div class="row">
        <div class="col-12">
            <?php echo $content?>
        </div>
    </div>

</div>
