<?php
/**
 * Created by PhpStorm.
 * User: konstantin
 * Date: 5/14/18
 * Time: 5:54 PM
 */

?>

<?php $form = $this->beginWidget('CActiveForm', array(
    'htmlOptions' => array('class' => 'settings-form'),
    'action' => Yii::app()->createUrl('admin/plugin/nTransitPlugin') . '?action=settings',
)); ?>


    <div class="row mt-3">
        <div class="col-12 col-sm-12 col-md-8 col-lg-6 col-xl-6">
            <?php echo $form->errorSummary($model, null, null, array('class'=>'alert alert-danger')); ?>

            <div class="form-group row">
                <div class="col-md-4"><?php echo $form->labelEx($model, 'volume'); ?></div>
                <div class="col-md-8">
                    <?php echo $form->textField($model, 'volume',
                        array('class' => 'form-control form-control-sm')) ?>
                    <?php echo $form->error($model, 'volume', array('class'=>'invalid-feedback')); ?>
                </div>
            </div>
        </div>
    </div>

    <div class="row mb-3">
        <div class="col-12 col-sm-12 col-md-8 col-lg-6 col-xl-6">

            <div class="card">
                <div class="card-body">
                    <h5 class="card-title">Webnative trigger
                        <i class="fa fa-question-circle-o text-secondary" aria-hidden="true" title="Used for setting retire date" rel="tooltip" data-placement="right"></i></h5>
                    <div class="card-text">

                        <div class="form-group row">
                            <div class="col-md-4"><?php echo $form->labelEx($model, 'actionName'); ?></div>
                            <div class="col-md-8">
                                <?php echo $form->textField($model, 'actionName',
                                    array('class' => 'form-control form-control-sm')) ?>
                                <?php echo $form->error($model, 'actionName', array('class'=>'invalid-feedback')); ?>
                            </div>
                        </div>

                        <div class="form-group row mb-0">
                            <div class="col-md-4"><?php echo $form->labelEx($model, 'actionSettings'); ?></div>
                            <div class="col-md-8">
                                <?php echo $form->textField($model, 'actionSettings',
                                    array('class' => 'form-control form-control-sm')) ?>
                                <?php echo $form->error($model, 'actionSettings', array('class'=>'invalid-feedback')); ?>
                            </div>
                        </div>


                    </div>
                </div>
            </div>
        </div>
    </div>


    <div class="row mb-3">
        <div class="col-12 col-sm-12 col-md-8 col-lg-6 col-xl-6">

            <div class="card">
                <div class="card-body">
                    <h5 class="card-title">Sent asset lifespan keyword
                        <i class="fa fa-question-circle-o text-secondary" aria-hidden="true" title="Used for setting sent asset lifespan" rel="tooltip" data-placement="right"></i></h5>
                    <div class="card-text">

                        <div class="form-group row">
                            <div class="col-md-4"><?php echo $form->labelEx($model, 'folderLifespanKeywordId'); ?></div>
                            <div class="col-md-8">
                                <?php echo $form->textField($model, 'folderLifespanKeywordId',
                                    array('class' => 'form-control form-control-sm')) ?>
                                <?php echo $form->error($model, 'folderLifespanKeywordId', array('class'=>'invalid-feedback')); ?>
                            </div>
                        </div>

                        <div class="form-group row mb-0">
                            <div class="col-md-4"><?php echo $form->labelEx($model, 'folderLifespanKeyword'); ?></div>
                            <div class="col-md-8">
                                <?php echo $form->textField($model, 'folderLifespanKeyword',
                                    array('class' => 'form-control form-control-sm')) ?>
                                <?php echo $form->error($model, 'folderLifespanKeyword', array('class'=>'invalid-feedback')); ?>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="row mb-5">
        <div class="col-12 col-sm-12 col-md-8 col-lg-6 col-xl-6">

            <div class="card">
                <div class="card-body">
                    <h5 class="card-title">Dedicated user
                        <i class="fa fa-question-circle-o text-secondary" aria-hidden="true" title="Used for creating partners folder structure and file event triggers" rel="tooltip" data-placement="right"></i></h5>
                        <div class="card-text">
                            <div class="form-group row">
                                <div class="col-md-4"><?php echo $form->labelEx($model, 'username'); ?></div>
                                <div class="col-md-8">
                                    <?php echo $form->textField($model, 'username',
                                        array('class' => 'form-control form-control-sm')) ?>
                                    <?php echo $form->error($model, 'username', array('class'=>'invalid-feedback')); ?>
                                </div>
                            </div>

                            <div class="form-group row mb-0">
                                <div class="col-md-4"><?php echo $form->labelEx($model, 'password'); ?></div>
                                <div class="col-md-8">
                                    <?php echo $form->passwordField($model, 'password',
                                        array('class' => 'form-control form-control-sm')) ?>
                                    <?php echo $form->error($model, 'password', array('class'=>'invalid-feedback')); ?>
                                </div>
                            </div>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="row mb-3">&nbsp;
    </div>

    <div class="fixed-bottom bg-light p-3 pl-4">
        <div class="row">
            <div class="col-12 col-sm-12 col-md-4 col-lg-3 col-xl-2">
                <?php echo CHtml::submitButton('Save', array('class' => 'btn btn-primary', 'id'=>'submit-settings')); ?>
                <?php echo CHtml::link('Cancel', Yii::app()->createUrl('admin/plugin/nTransitPlugin'), array('class' => 'btn btn-secondary ml-2')); ?>
            </div>
        </div>
    </div>

<?php $this->endWidget(); ?>